<!-- This file was generated by pybib2web, version 0.7.dev0: https://gitlab.com/sosy-lab/software/pybib2web/ -->
<input type="checkbox" id="show-compact">
<label for="show-compact">Compact view</label>
<h2 id="publications">Publications of year 1999</h2>
<nav class="publication-navigation">(<a href="../All/index.html">Show all</a> &ndash; <a href="../index.html">Index</a>)</nav>

<a href="../Category/conferences.html"><h3>Articles in conference or workshop proceedings</h3></a>

<ol class="list-publications" start="1">

<li class="bibentry" id="FBT99">
  <span class="main-info">
    <span class="author-list"><span class="author"><a href="../Author/BEYER-D.html"><span class="firstname">Dirk</span> <span class="lastname">Beyer</span></a></span> and
    <span class="author"><span class="firstname">Heinrich</span> <span class="lastname">Rust</span></span>.</span>
    <span class="publication-title">Concepts of Cottbus Timed Automata.</span>
    <span class="howpublished">
      In <span class="editor-list"><span class="editor"><span class="firstname">K.</span> <span class="lastname">Spies</span></span> and
      <span class="editor"><span class="firstname">B.</span> <span class="lastname">Schätz</span></span>, editors</span>,
      <em class="booktitle">  Tagungsband Formale Beschreibungstechniken für
        verteilte Systeme (FBT 1999, München, June 17-18)</em>,
      <span class="pages">pages 27-34</span>,
      <span class="publication-date">  <span class="year">1999</span></span>.
    </span>
    <span class="publisher">Herbert Utz Verlag, München.</span>
  </span>
  <a class="bibentry-link" href="#FBT99"><img height="12px" width="12px" src="https://www.sosy-lab.org/images/transparent.gif" alt="Link to this entry"></a>
  <span class="additional-info">
    <span class="inline-info">
      <span class="keyword-list">Keyword(s):
        <a class="keyword" href="../Keyword/FORMAL-VERIFICATION-OF-REAL-TIME-SYSTEMS.html">Formal Verification of Real-Time Systems</a>
      </span>
    </span>
    <span class="link-list">
      <a class="pdf-link" href="https://www.sosy-lab.org/research/pub/1999-FBT.Concepts_of_Cottbus_Timed_Automata.pdf"><img alt="" height="17px" width="17px" src="https://www.sosy-lab.org/research/pub/Icons/pdf.gif">PDF</a>
    </span>
    <details  class="abstract">
      <summary>Abstract</summary>
      <div>
        Today, many industrial production cells are controlled
        by software. Many such systems have to deal with
        requirements which the developer has to
        guarantee. Because of the complexity of the
        implementation one of the main problems for developing
        the software for reactive systems is to be sure that
        such properties are fulfilled. One way to handle the
        problems is to use formal methods: This means to
        develop a formal model which is used to prove the
        properties of the specification with tool support.
        <BR>
        There are many different methods to model such
        reactive systems. Some of these abstract from
        real-time aspects of the system. We chose a problem
        area where we have real-time requirements, for example
        the throughput of the modelled production cell. So we
        have to use formal methods which support models of
        real-time systems.
      </div>
    </details>
    <details  class="bibtex">
      <summary>BibTeX Entry</summary>
      <div>
        @inproceedings{FBT99,
        author = {Dirk Beyer and Heinrich Rust},
        title = {Concepts of {C}ottbus {T}imed {A}utomata},
        booktitle = {Tagungsband Formale Beschreibungstechniken f{\&quot;u}r verteilte Systeme (FBT~1999, M{\&quot;u}nchen, June 17-18)},
        editor = {K.~Spies and B.~Sch{\&quot;a}tz},
        pages = {27-34},
        year = {1999},
        publisher = {Herbert Utz Verlag, M{\&quot;u}nchen},
        isbn = {},
        pdf = {https://www.sosy-lab.org/research/pub/1999-FBT.Concepts_of_Cottbus_Timed_Automata.pdf},
        abstract = {Today, many industrial production cells are controlled by software. Many such systems have to deal with requirements which the developer has to guarantee. Because of the complexity of the implementation one of the main problems for developing the software for reactive systems is to be sure that such properties are fulfilled. One way to handle the problems is to use formal methods: This means to develop a formal model which is used to prove the properties of the specification with tool support. &lt;BR&gt; There are many different methods to model such reactive systems. Some of these abstract from real-time aspects of the system. We chose a problem area where we have real-time requirements, for example the throughput of the modelled production cell. So we have to use formal methods which support models of real-time systems.},
        keyword = {Formal Verification of Real-Time Systems},
        annote = {},
        doinone = {DOI not available},
        }
        
      </div>
    </details>
  </span>
</li>

</ol>
 <section id="disclaimer"> <h4>Disclaimer:</h4> <p class="disclaimer"> This material is presented to ensure timely dissemination of scholarly and technical work. Copyright and all rights therein are retained by authors or by other copyright holders. All person copying this information are expected to adhere to the terms and constraints invoked by each author's copyright. In most cases, these works may not be reposted without the explicit permission of the copyright holder. </p> </section> <footer id="generator">This file was generated by <a href="https://gitlab.com/sosy-lab/software/pybib2web/">pybib2web</a>, version 0.7.dev0</footer>